	#global-header
	{
		background: rgba(255,255,255,1); height: 145px; width: 100%;
		transition:.4s;

		.logo{
			width:298px; transition:.4s;
		}
	}
	/* 一定のスクロール後に固定ヘッダーのスタイルを変更する場合 */
	#global-header.scroll-change
	{
		height: 90px;
		line-height: 60px;
		background:rgba(255,255,255,.85);
		transition:.4s;

		.logo{
			width:280px
		}
	}
	/* グローバルメニューが開かれている状態の固定ヘッダー */
	body.global-menu-active #global-header
	{
		background: rgba(142,60,182,1);
		background-color: #fff;
		/* 固定ヘッダーの高さがある状態で、かつ、固定ヘッダーを無視してグローバルメニューを全画面表示させる場合に指定 */
		/* height: 0px; */
	}

	/* グローバルメニューの幅と背景色を設定 */
	#global-menu,
	body.iphone-access #global-menu,
	body.android-access #global-menu
	{
		background-color: #fff;
		width: 100%;
		/*width: 400px;*/
	}
	/* グローバルメニューの高さを設定（任意） */
	#global-menu > nav
	{
		height:initial;
		height:auto;
	}
